View Issue Details

IDProjectCategoryView StatusLast Update
0006814SUMoRefactoringpublic2021-11-20 18:51
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.14.4Fixed in Version5.14.4 
Summary0006814: PowerShell 5.1 filtered while it's supposed to be
DescriptionPowerShell 5.1 filtered while it's supposed to be
TagsNo tags attached.

Relationships

related to 0006545 resolvedKyle_Katarn Powershell to be supported even if Microsoft products are not enabled 
related to 0006829 resolvedKyle_Katarn Powershell 5.1 shall be considered as a MS product 
related to 0006834 assignedKyle_Katarn Incorrect version for Powershell "legacy" (hardcoded as 5.1) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-10-26 21:57 Kyle_Katarn New Issue
2021-10-26 21:57 Kyle_Katarn Status new => assigned
2021-10-26 21:57 Kyle_Katarn Assigned To => Kyle_Katarn
2021-10-26 21:57 Kyle_Katarn Relationship added related to 0006545
2021-10-30 18:24 Kyle_Katarn Target Version 5.14.3 => 5.14.4
2021-10-30 19:10 Kyle_Katarn Status assigned => resolved
2021-10-30 19:10 Kyle_Katarn Resolution open => fixed
2021-10-30 19:10 Kyle_Katarn Fixed in Version => 5.14.4
2021-11-14 10:36 Kyle_Katarn Relationship added related to 0006829
2021-11-20 18:51 Kyle_Katarn Relationship added related to 0006834